$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4300000.0
    - - 1300000.0
      - -4300000.0
    - - 1300000.0
      - -4400000.0
    - - 1400000.0
      - -4400000.0
    - - 1400000.0
      - -4300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4300000.0
    - 0.0
    - 0.0
    - 1.0
id: 6774e837-33d3-4c76-8f05-93977da4f6ca
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 163dfafe-1410-45c0-beee-953a95797315
  - 291ad832-9e8c-4a0b-9748-46781f6a4cdf
  - 8178c8a8-690c-45d4-9b84-c6d6b1cea744
  - 1427f058-8e9c-4fa6-bfca-f08aac963301
  - 2c94ba01-2466-458a-ba75-cfddafae93ff
  - f7cda828-fab0-4615-bdda-c86b3437f90d
  - 43fb49d2-b7d3-4267-a0a4-6681dab0d9b7
  - d66466e7-f78a-4d80-b731-807e4e439388
  - 091b8095-0f9c-40ae-86ae-187ee2620355
  - 79ae3f53-b14d-48d9-80d2-7ed9fddfb2b5
  - 1dedda0a-7984-4700-a903-3bb1c9f40a3a
  - d405e265-f2d9-4229-b7b0-455483f90b19
  - 8477fa86-6cb3-4709-a541-af2e1a0475bd
  ls5_nbart_geomedian_annual:
  - c710bd73-b45e-4175-bd7d-b99b1f758c3a
  ls5_nbart_tmad_annual:
  - 880a3ef8-ea0b-44c8-a3d5-79476c5afa51
  ls7_fc_albers:
  - c5d7a5ae-8d82-4156-9114-bf9b57818df0
  - efcc5908-b04c-4002-8b84-b8014243ba47
  - 3fd32b2a-0f44-411e-b1a8-39b1b1543b85
  - aabf3542-6636-492d-93a7-1d56afe0c05a
  - 90bd9c6e-293f-4b62-8a66-80971dbc1ef8
  - edccd59e-fc05-4cba-b675-d5cf8321943e
  - ad04c0aa-4c45-4c99-8114-8a5329249f12
  - 3fdade32-c65b-4bb3-b772-823bab6dc19a
  - f6f9f89b-edaf-4df5-b781-4d85ae35f07b
  - 42055b76-651f-44cf-afe3-31cbf5991031
  - 43d3acb0-1c4c-4400-aace-9193c9de3eda
  - 5805f752-5edd-40fa-9662-4c092aaec39c
  - 75108367-e35f-4759-b639-2ad11c2c8b51
  - 7990e0dc-5e25-4706-975f-1492dfa81819
  - a9913294-ef4b-45de-8606-e431bcb6b7ab
  - d3f8ce4c-e44e-4bca-be0f-08ca4059815e
  - 65a92284-a7b0-43ca-8204-89dc7905657b
  - 52514a59-bb27-4de0-9d20-0f27f7260c80
  - fa516d58-850c-42b2-96f3-7a3ec89bdea7
  - 291a92af-6146-49ab-9a19-395bf361da0b
  - 9a1d4466-7b3e-4cd3-85bd-7a30edf6b2c7
  - 47c40c8e-259f-4c7f-8942-007adaf760c2
  - 156dddd2-f429-44d8-b71e-265954d3faf3
  - a264392e-2366-46b0-8643-68776ace0ead
  - a5aaf1c9-a296-4dfd-8263-7a9d60c619ce
  - f6704dc0-ff58-46c9-9439-96f1e08c278a
  - 31ef7a04-58ad-4a9a-9b52-1bd007e83e87
  - 9597701f-3a07-4f2b-b836-3a12ee5de3cf
  - 3e0c6567-c98d-47cc-9906-504cc4e75e32
  - 6a46350b-a4aa-4add-bac4-007330d24839
  - 7e7fd9ab-de36-4b82-9c9b-e66d4054a3c6
  - fd41967d-82e7-49ad-ade4-ff3aa4e96476
  - 0dc836ad-f1a8-4893-b82e-9274e8206a33
  - 784a90eb-7d4d-41f7-abf7-421a3ec228aa
  - c27af1a8-7ab2-48ca-9be2-31fbd9d7b3b1
  - b9631a39-4ee2-44c8-b764-a7f5127bb0c7
  - 754648d8-5c34-4d91-9985-f57ad150cb58
  - 206a94a7-80cb-40cc-ae70-88460e743991
  - 339ddcbe-f7a3-42ff-82f1-43731287fc46
  - 1f0f404f-b972-4a39-bad4-483739bafbcd
  - 138d3c97-bc85-4c00-9ac3-f24297c51b22
  - 04ce9dd9-e0de-4b3d-ba14-de786ac0f20c
  ls7_nbart_geomedian_annual:
  - 852f129c-c472-4352-b802-94de12afb517
  ls7_nbart_tmad_annual:
  - 68e2e62f-f19d-42dd-97fc-63a7ae0a81f5
  wofs_albers:
  - ef9bb5f7-e720-486b-8191-4996a86acc99
  - bc55befd-65e1-4bed-83a5-e08ffa6db466
  - 6af23c19-d325-416b-b39a-b1d47418dbb5
  - fd1cd732-e8b3-41e9-9d60-061d33007f4d
  - 596c3a35-815f-4e7c-b70f-06566e19fee8
  - 30e16eb6-569c-4ab1-add0-acea0fc7b7bd
  - aa0f48b8-c718-4654-ad8c-6f732875e11d
  - 83d726b3-66c3-4ed5-b0b7-b9b7ce722343
  - 41a5ab35-9a03-4717-baa7-dc856611b785
  - 5d066f19-8578-4692-b382-7d6dc7aabfd7
  - eb70f29e-c677-43f5-8e95-947bd91ae8c1
  - 95f4dded-58d6-4783-b632-911e709d8132
  - ab7f56e6-e99f-424c-9855-94349583845b
  - e9eaf1c0-3cbb-47be-a0b3-567bda74baca
  - 3cfc2ed7-486b-4323-ab7b-8f40468e7951
  - 3e831734-a07d-44f3-9446-4f2c89a024e7
  - 8a6ceb48-5d4d-40a8-9e15-16e32c52612c
  - e86e53d5-c439-44f4-8b20-dda58b6519ae
  - 1ac35be9-9ed4-4022-84a4-ac8d13eaf59e
  - dfbf0e54-5880-4be1-a746-36ce9c7b8373
  - 460fc48d-ceba-4167-a318-8b084b0a0c80
  - 4a24831c-be10-45bb-b9a0-785db318f1ab
  - 60708032-f88c-40fc-904b-4efac39f08e9
  - 9dbf60c6-980c-476b-81e8-697e63b054af
  - 7238ce1c-25d4-4460-9dcd-86d0a195a79d
  - 0465d8d0-c0c1-4602-a1d5-606e4cce463f
  - 8576ba4d-7678-4e54-973c-7104ecb1411e
  - 69ebb752-26c8-4247-bb7a-89e859314cce
  - 97f7e35a-4bb4-4b0b-b007-b10d7c824d70
  - 8f5e6d5d-bb2f-418d-9d92-36c1968a393f
  - 60768e18-aaf0-45f2-8a27-b92ceb36b482
  - f5914f6b-9c20-4b2d-b0bc-6c90cf547093
  - 85daf632-61de-45ea-b9a4-491310d030c6
  - faa2c8ea-bbcc-480f-86de-cdff4b0af13a
  - 798d4650-9ad2-43a6-a142-8c2e84e6c2a1
  - 06cb3d31-8dc0-46f1-8907-9ca7c247c713
  - 839c50f6-d87f-4a65-a7e5-f33b2f2799e8
  - d0f6c7c7-c956-49eb-ba24-703879898287
  - 99d5b6ff-54ce-4fca-9bcb-08d435877bd6
  - 4dc2fad3-5717-4a89-8727-fb8d5fbcfca9
  - 189a5f0f-585e-41df-9535-a48198939615
  - 91b7c3bd-32d8-4d60-a007-a4f5a3925208
  - 27423c22-274f-4fbe-8928-27bd87c00db0
  - ce760f4c-fa39-4997-85c3-0a049fdc9abf
  - 1a9bfc57-ee2a-4928-82d1-2e644d96cc10
  - 7e5aa767-f459-4a3b-ae1f-7dbd590c4ed6
  - da52a6e8-c40f-4730-a22b-d0dd8d69ca8d
  - 9c96d900-c332-4e40-ab20-089fd3f7c5e9
  - 432050b9-9046-4b35-9b6a-30df51092804
  - 835769ce-8a57-4017-b910-4c82d4364c25
  - 079b01ef-1715-4934-82a9-6759daf1cdff
  - c4072a30-7481-440c-a03f-f48ff8f5ef75
  wofs_annual_summary:
  - a0e51664-757a-434a-823d-5fd31f91447e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-44_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:57:00.783443Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
